# Der Key des Objektes definiert den Namen des Filters.
# Jeder Filter ist eine Liste von Bildmanipulationen, die
# nacheinander angewandt werden.
# Die manipulierten Bilder werden gecachet. Ein nachträgliches
# Anpassen der Filter erfordert also das Löschen der gecachten
# Dateien welche sich jeweils neben den original Bilddateien
# im "uploadPath" der Kollektion befinden.
s:
    - fit: true
      height: 300
      width: 300
      resampling: lanczos
      quality: 60
m:
    - fit: true
      height: 600
      width: 600
      resampling: lanczos
      quality: 60
l:
    - fit: true
      height: 1200
      width: 1200
      resampling: lanczos
      quality: 60
